<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="808c3c4ec92848a2e15d8b3d7c148f42">
  <dict>
    <!--2020-03-28 10:17:02.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2020-03-28 10:17:02.000-->
    <string key="hw_networkname_normal">all,GPRS:G;EDGE:E;UMTS:3G;HSDPA:3G+;HSUPA:3G+;HSPA:3G+;HSPA+:H+;LTE:4G;CA:4G+</string>
    <!--2020-04-22 21:25:43.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2020-03-28 10:17:02.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:17:02.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:17:02.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-03-28 10:17:02.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2020-03-28 10:17:02.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2020-03-28 10:17:02.000-->
    <string key="voicemail_number">555</string>
    <!--2020-03-28 10:17:02.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
